#!/bin/bash

# Update system and install required dependencies

sudo apt-get update
sudo apt-get upgrade -y

sudo apt-get install \
    python3-dev \
    python3-pip \
    python3-pillow \
    libatlas-base-dev \
    libopenjp2-7 \
    libtiff5

# Remove packages

sudo apt-get remove -y \
    bluez \
    bluez-firmware \
    pi-bluetooth \
    triggerhappy \
    pigpio

sudo apt-get autoremove -y

# Clear the cache

sudo apt-get clean -y
